Subject: MN-C: Game 12 Buzz

From: Kevan Davis <kdavis@i...>
Date: Thu, 03 Dec 1998 11:20:22 +0000

&gt; What can I say - I've gone round the loop. </pre><font size=1>Er, the actual Manoeuvre is &quot;Heathrow 4 -&gt; Heathrow 1,2,3 - &gt; Hatton<br>Cross&quot; - you went &quot;Hatton Cross -&gt; Heathrow 4 -&gt; Hatton Cross&quot;<br>I did wonder what you were up to, for a while.<br><br>Kevan<br><br>--<br> kdavis@i... - <a href="http://www.innotts.co.uk/%7Eelusive/kevan" eudora="autourl">http://www.innotts.co.uk/~elusive/kevan</a> - UIN: 5998366<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &quot;I did the dishes, she dished the dirt,<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; she had the world revolving right round her skirt.&quot;<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; -- My Life Story, &quot;April 1st&quot;</font></html>Er, the actual Manoe!
uvre
is "Heathrow 4
------------------------------------------------------------------------
Free Web-based e-mail groups -- http://www.eGroups.com